pygame 2.0.3 (SDL 2.0.16, Python 3.9.7)
Hello from the pygame community. https://www.pygame.org/contribute.html
{'boom': <Sound object at 0x00000203775606F0>, 'brick': <Sound object at 0x000002037599BCC0>, 'bulletbrick': <Sound object at 0x000002037599BA80>, 'hitbar2': <Sound object at 0x000002037599B780>, 'hitbrick': <Sound object at 0x000002037599B9F0>, 'laser2': <Sound object at 0x000002037599BA20>, 'out': <Sound object at 0x000002037FFEC450>, 'outspeech': <Sound object at 0x000002037FFEC4E0>, 'over': <Sound object at 0x000002037FFEC540>, 'ready': <Sound object at 0x000002037FFEC510>, 'shoot': <Sound object at 0x000002037FFEC570>, 'wall': <Sound object at 0x000002037FFEC690>}
>>> 